/*
 Theme Name:   YOOtheme Child Theme
 Template:     yootheme
 Author:       Nine Degrees
 Description:  YOOtheme Child Theme
 Version:      1.0.0
 Text Domain:  yootheme-child
*/

.uk-list{
    font-size: 1.3em;
}

.footer{
    color: #ffffff!important;
    font-weight: 600;
}

.footer h5{
    font-weight: 600;
}

.contact_information{
    margin-top: 12px;
}

.uk-button-secondary{
    font-size: 1.1em!important;
}

.uk-button-secondary:after {
    /* font-family: 'FontAwesome'; */
    /* content: "\f078"; */
    /* display: inline-block; */
    /* width: 42px; */
    /* height: 42px; */
    /* vertical-align: middle; */
    /* margin-left: 13px; */
}

.uk-button-secondary{
    /* padding-right: 0px!important; */
}

.uk-button{
    text-transform: uppercase!important;
    font-weight: 600!important;
}


.icon-section span.uk-icon{
    background: #f5f5f5;
    width: 50px;
    padding: 25px;
    border-radius: 50%;
    color: #1485ab;
    -webkit-transition-duration:0.4s;
    -moz-transition-duration:0.4s;
    -o-transition-duration:0.4s;
    -ms-transition-duration:0.4s;
    transition-duration:0.4s;

}
.icon-section .el-content{
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
}

.icon-section .uk-panel:hover span.uk-icon{
    background: #1485ab;
    color: #fff;
}

.uk-navbar-container {
    border-top: 1px solid #e7e7e7;
}
.toolbar-background{
    background: #8ba3b4;
    text-align: center;
}

.toolbar-background .wpml-ls-legacy-list-horizontal a {
    padding: 4px;
}

.merk-slider .el-item{
    align-items: center;
    display: flex;
}

.mobile-tel a{
    margin-left: 15px;
    color: #FFFFFF;
}
/*.mobile-tel a i{*/
/*    color: #1485ab;*/
/*}*/

.tm-header-mobile .uk-navbar-container a{
    border: none!important;
}

.uk-navbar-nav>li>a[aria-expanded=true]{
    background: #1485ab;
}

.uk-navbar-dropdown{
    padding: 0px!important;
}

.uk-navbar-dropdown-grid li {
    border: 1px solid #e7e7e7;
    border-top: unset;
    border-collapse: collapse;
}
body .uk-navbar-dropdown-nav>li>a {
    padding: 12px;
    display: block;
}

.menu-item:hover {
    background-color: #1485ab;
}

.menu-item a:hover {
    color: white !important;
}

.current-menu-item, .current-menu-parent {
    background-color: #8ba3b4;
    color: white;
}

.current-menu-item a, .current-menu-parent a {
    color: white !important;
}

.contact_information {
    float: left;
}

.contact_information dl {
    margin: 0;
    padding: 0;
    float: left;
    width: auto;
    margin-right: 25px;
}

.contact_information dl:last-child {
    margin-right: 0;
}

.contact_information dt {
    width: 28px;
    height: 28px;
}

.contact_information dt i {
    font-size: 24px;
    line-height: 35px;
    float: right;
}

.contact_information dt .bbm_channels {
    width: 24px;
    line-height: 35px;
    height: 35px;
    float: right;
    background: url('../img/bbm.png') center no-repeat;
}

.contact_information dd {
    margin-left: 40px;
    margin-top: 0px;
}

.contact_information dd .title {
    display: block;
    font-weight: 400;
    color: #a4a4a4;
    font-size: 12px;
}

.contact_information dd p {
    margin-bottom: 0px;
    color: #444;
    font-size: 12px;
    font-style: italic;
    font-weight: 500;
    float: left;
    margin-top: -4px;
}

dl {
    margin-bottom: 20px;
}

dt,
dd {
    line-height: 20px;
}

dt {
    font-weight: bold;
}

dd {
    margin-left: 10px;
}

.dl-horizontal {
    *zoom: 1;
}

.dl-horizontal:before,
.dl-horizontal:after {
    display: table;
    line-height: 0;
    content: "";
}

.dl-horizontal:after {
    clear: both;
}

.dl-horizontal dt {
    float: left;
    width: 45px;
    height: 45px;
    overflow: hidden;
    clear: left;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dl-horizontal dd {
    margin-left: 55px;
}

.home-icoon {
    background-image: url("/wp-content/uploads/2014/12/EDIT_ICON.png");
    width: 37px;
    height: 55px;
    margin: 0 auto;
    position: relative;
    top: 19px;
    background-size: cover;
}

#tm-mobile .uk-offcanvas-bar
{
    padding: 0px;
}
.tm-header-mobile .widget_product_search .woocommerce-product-search
{
    width: 100%;
}
.tm-header-mobile .widget_product_search input
{
    border-radius: 0px;
    border-top: none;
    border-left: none;
    border-right: none;
}
.mobile_header_icon
{
    margin-left: 18px;
    border: 1px solid #e2e2e2;
    width: 45px;
    height: 45px;
}
.mobile_header_icon a
{
    padding: 0px;
    padding-top: 4px;
    text-align: center;
    height: 45px;
    display: block;
    color: #1a1a1a;
}
.mobile_header_icon a span
{
    display: block;
}
.tm-header-mobile .uk-navbar-container {
    padding-top: 13px;
    padding-bottom: 13px;
}

ul.uk-nav-sub
{
    clear: both;
}

.uk-nav-primary>li>a {
    line-height: 40px!important;
}


/* ----------------------- End Contact Information ------------------ */

.tm-header .uk-dropdown-bottom-left
{
	margin-top: 0px;
	box-shadow: 0 5px 15px rgb(0 0 0 / 15%);
}
.merk-slider .uk-slidenav
{
	color: #000;
}
#cn-close-notice
{
	display: none;
}